.jcarousel-skin-tango2 .jcarousel-container {
    background-color: transparent;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    width: 195px;
    padding: 0px;
    text-align: center !important;
}

.jcarousel-skin-tango2 .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    width:  195px;
    height: 132px;
    text-align: center !important;
}

.jcarousel-skin-tango2 .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango2 .jcarousel-item {
    width: 195px;
    height: 132px;
    text-align: center !important;
}

.jcarousel-skin-tango2 .jcarousel-item-horizontal {
    margin-right: 0px;
    width: 195px;
    overflow: hidden;
    text-align:center;
}

.jcarousel-skin-tango2 .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango2 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {
    position: absolute;
    top: 106px;
    right: 10px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal2.gif) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover {
    background-position: -15px 0;
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {
    background-position: -30px 0;
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -45px 0;
}
/*.jcarousel-skin-tango2 .jcarousel-container-horizontal .jcarousel-clip-horizontal .show_domy .jcarousel-item a img {max-width: 140px; height: 70px;}*/
.jcarousel-skin-tango2 .jcarousel-container-horizontal .jcarousel-clip-horizontal .show_domy .jcarousel-item a {
    display: block;
    width: 195px;
    text-align: center;
    height: 132px;
}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
    position: absolute;
    top: 106px;
    left: 10px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal2.gif) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover {
    background-position: -15px 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {
    background-position: -30px 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -45px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: transparent url(../images/next-vertical2.gif) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango2 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical {
    position: absolute;
    top: 106px;
    left: 10px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: transparent url(../images/prev-vertical2.gif) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical:hover {
    background-position: 0 -15px;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical:active {
    background-position: 0 -30px;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -45px;
}
